<resources>
    <string name="app_name">Notepad Free</string>
    <string name="action_settings">Settings</string>
    <string name="last_edit">Last edit: </string>
    <string name="example_note_item_title">Example title</string>
    <string name="example_last_edit_datetime">2/27/17, 13:45:28</string>
    <string name="title_activity_create_note">CreateNoteActivity</string>
    <string name="note_title_hint">Title</string>
    <string name="note_description_hint">Description</string>
</resources>
